tvm.relay.ty
------------

.. automodule:: tvm.relay.ty
    :members:

.. autoclass:: tvm.relay.ty.Type
    :members:

.. autoclass:: tvm.relay.ty.TensorType
    :members:

.. autoclass:: tvm.relay.ty.Kind
    :members:

.. autoclass:: tvm.relay.ty.TypeVar
    :members:

.. autoclass:: tvm.relay.ty.TypeConstraint
    :members:

.. autoclass:: tvm.relay.ty.TupleType
    :members:

.. autoclass:: tvm.relay.ty.FuncType
    :members:

.. autoclass:: tvm.relay.ty.IncompleteType
    :members:

.. autoclass:: tvm.relay.ty.TypeRelation
    :members:
